div.dictentry {
	border: 2px solid black;
	margin: 10% 25% 10px 10%;
	font-family: "Times New Roman", Times, serif;
}

h1.entry {
	color:black;
	margin: 10px 20px 20px 20px;
	font-family: inherit;
}
h2.entry {
	color:black;
	margin: 30px 20px 20px 20px;
	font-family: inherit;
}
p.entry {
	color:black;
	text-indent: 50px;
	font-size: medium;
	margin: 10px 20px 20px 20px;
	font-family: inherit;
}
div.footer {
	margin: 20px 80px 20px 80px;
}
p.footer {
	color:black;
	font-size: small;
	margin: 10px 10px 10px 10px;
	font-family: inherit;
}
